# Generated by Django 4.0.4 on 2022-09-22 07:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0016_alter_criterion_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='criterion',
            name='specificity',
            field=models.CharField(default='', max_length=150),
        ),
    ]
